Bug 1872000 - Allow ovirt controller to run on master nodes
Summary: Allow ovirt controller to run on master nodes
Keywords:
Status: VERIFIED
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Storage
Version: 4.6
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.6.0
Assignee: Hemant Kumar
QA Contact: Qin Ping
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-08-24 19:59 UTC by Hemant Kumar
Modified: 2020-09-02 01:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift ovirt-csi-driver-operator pull 25 None closed Bug 1872000: Schedule controller on master nodes 2020-09-02 01:37:44 UTC

Comment 3 Qin Ping 2020-09-02 01:38:08 UTC
verified with: 4.6.0-0.nightly-2020-09-01-070508


Note You need to log in before you can comment on or make changes to this bug.